<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

  <context id="remove_all_action_context">
    <description>Este mandato elimina todos los archivos de construcción de la vista Ant.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="search_for_buildfiles_action_context">
    <description>Este mandato busca archivos de construcción y los añade a la vista Ant.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="edit_launch_configuration_action_context">
    <description>Este mandato abre un diálogo para editar una configuración de lanzamiento asociada con el archivo de construcción seleccionado.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="run_target_action_context">
    <description>Este mandato ejecuta el destino seleccionado o el destino por omisión del archivo de construcción seleccionado.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="remove_project_action_context">
    <description>Este mandato elimina los archivos de construcción seleccionados de la vista Ant.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="refresh_buildfile_action_context">
 	<description>Este mandato renueva los archivos de construcción seleccionados de la vista Ant. Se renuevan todos los archivos de construcción si la vista Ant no tiene una selección.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="add_buildfile_action_context">
    <description>Este mandato le solicita que seleccione un archivo de construcción del área de trabajo que se añadirá a la vista.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="add_task_dialog_context">
    <description>Este diálogo le permite definir una tarea de Ant para las construcciones de Ant. Debe definir el nombre, ubicación y archivo de clase.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="edit_task_dialog_context">
    <description>Este diálogo le permite editar una tarea de Ant existente definida para las construcciones de Ant.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="add_type_dialog_context">
    <description>Este diálogo le permite definir un tipo de Ant para las construcciones de Ant. Debe definir el nombre, ubicación y archivo de clase.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="edit_type_dialog_context">
    <description>Este diálogo le permite editar un tipo de Ant existente definido para las construcciones de Ant.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="add_property_dialog_context">
    <description>Este diálogo le permite definir una propiedad de Ant utilizada en una construcción de Ant.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="edit_property_dialog_context">
    <description>Este diálogo le permite editar una propiedad de Ant existente.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="search_for_buildfiles_dialog_context">
    <description>Este diálogo le permite buscar archivos de construcción dentro del espacio de trabajo.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="target_order_dialog_context">
    <description>Este diálogo le permite especificar el orden en que se ejecutarán los destinos Ant seleccionados. Este orden no prevalece sobre las dependencias especificadas en el archivo de construcción.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_preference_page_context">
    <description>En esta página puede configurar las preferencias de Ant.</description>
   	<topic label="Preferencias - Ant" href="reference/ref-antprefs.htm"/>    
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_runtime_preference_page_context">
    <description>En esta página puede configurar el entorno de tiempo de ejecución de Ant.</description>
    <topic label="Preferencias - Tiempo de ejecución de Ant" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_editor_preference_page_context">
    <description>En esta página puede configurar las preferencias del editor de Ant.</description>
    <topic label="Preferencias - Editor Ant" href="reference/ref-anteditorprefs.htm"/>
    <topic label="Editor Ant" href="reference/ref-anteditor.htm"/> 
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_types_page_context">
    <description>En esta página puede añadir o editar tipos de Ant personalizados, especificados dentro de un archivo de clase Java, a utilizar al ejecutar archivos de construcción Ant.</description>
    <topic label="Preferencias - Tiempo de ejecución de Ant" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_classpath_page_context">
    <description>En esta página puede configurar la vía de acceso de clases de tiempo de ejecución de Ant.</description>
    <topic label="Preferencias - Tiempo de ejecución de Ant" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_properties_page_context">
    <description>En esta página puede configurar las propiedades disponibles para Ant.</description>
    <topic label="Preferencias - Tiempo de ejecución de Ant" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_tasks_page_context">
    <description>En esta página puede añadir o editar tareas de Ant personalizadas, especificadas dentro de un archivo de clase Java, a utilizar al ejecutar archivos de construcción Ant.</description>
    <topic label="Preferencias - Tiempo de ejecución de Ant" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_view_context">
    <description>Esta vista le permite ver los archivos de construcción Ant en una ubicación y ejecutar rápidamente un destino o el destino por omisión de un archivo de construcción.</description>
    <topic label="Vista Ant" href="reference/ref-antview.htm"/>
    <topic label="Editor Ant" href="reference/ref-anteditor.htm"/> 
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="ant_editor_context">
    <description>El editor de Ant le proporciona soporte de edición de texto específico de un archivo de construcción Ant.</description>
    <topic label="Editor Ant" href="reference/ref-anteditor.htm"/> 
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_main_tab_context">
    <description>Esta pestaña le permite configurar la ubicación del archivo de construcción y otros atributos de esta configuración de lanzamiento.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_targets_tab_context">
    <description>Esta pestaña le permite configurar qué destinos ejecutará esta configuración de lanzamiento.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_properties_tab_context">
    <description>Esta pestaña le permite configurar las propiedades que se pasarán a Ant al ejecutarse esta configuración de lanzamiento.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_classpath_tab_context">
    <description>Esta pestaña le permite configurar la vía de acceso de clases del tiempo de ejecución que se utilizará al ejecutarse esta configuración de lanzamiento.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>
  
   <context id="ant_jre_tab_context">
    <description>Esta pestaña le permite configurar el JRE utilizado para la construcción de Ant. Por omisión, Ant se ejecuta en una máquina virtual Java (JVM) aparte de Eclipse. Puede especificar que la construcción se produzca en el mismo JRE que Eclipse.</description>
    <topic label="Soporte de Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Herramientas externas" href="concepts/concepts-exttools.htm"/>
  </context>
</contexts>
